<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="snapshot">
			<up>btndesktop1.bmp</up>
			<down>btndesktop3.bmp</down>
			<focus>btndesktop2.bmp</focus>
			<disable>btndesktop4.bmp</disable>
			<x>194</x>
			<y>91</y>
			<id>11101</id>
			<hint>LAB_DESKTOP</hint>
		</button>
		<button id="2" parent="snapshot">
			<up>btnsave1.bmp</up>
			<down>btnsave3.bmp</down>
			<focus>btnsave2.bmp</focus>
			<disable>btnsave4.bmp</disable>
			<x>219</x>
			<y>91</y>
			<id>11102</id>
			<hint>LAB_SAVE_AS</hint>
		</button>
		<button id="3" parent="snapshot">
			<up>btndelete1.bmp</up>
			<down>btndelete3.bmp</down>
			<focus>btndelete2.bmp</focus>
			<disable>btndelete4.bmp</disable>
			<x>242</x>
			<y>91</y>
			<id>11103</id>
			<hint>LAB_REMOVE</hint>
		</button>
		<button id="4" parent="snapshot">
			<up>btnclean1.bmp</up>
			<down>btnclean3.bmp</down>
			<focus>btnclean2.bmp</focus>
			<disable>btnclean4.bmp</disable>
			<x>266</x>
			<y>91</y>
			<id>11104</id>
			<hint>LAB_REMOVE_ALL</hint>
		</button>
		<button id="5" parent="snapshot">
			<up>btnclose1.bmp</up>
			<down>btnclose3.bmp</down>
			<focus>btnclose2.bmp</focus>
			<disable>btnclose4.bmp</disable>
			<x>275</x>
			<y>5</y>
			<id>11105</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
		<button id="6" parent="snapshot">
			<up>btnsup1.bmp</up>
			<down>btnsup3.bmp</down>
			<focus>btnsup2.bmp</focus>
			<disable>btnsup4.bmp</disable>
			<x>270</x>
			<y>19</y>
			<id>11106</id>
			<hint></hint>
		</button>
		<button id="7" parent="snapshot">
			<up>btnsdown1.bmp</up>
			<down>btnsdown3.bmp</down>
			<focus>btnsdown2.bmp</focus>
			<disable>btnsdown4.bmp</disable>
			<x>270</x>
			<y>77</y>
			<id>11107</id>
			<hint></hint>
		</button>
	</control>
	<control att="slider">
		<slider id="1" parent="snapshot">
			<full>sldtrack.bmp</full>
			<empty>sldtrack.bmp</empty>
			<thumb>sldbar.bmp</thumb>
			<x>270</x>
			<y>30</y>
			<min>0</min>
			<max>0</max>
			<id>11108</id>
			<hint></hint>
			<vertical_or_horizontal>1</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
	</control>
</controls>